DELETE FROM T_SCH_TASKDEFINE WHERE fid='40A2SSGW=S7G';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid,frescheduled,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('40A2SSGW=S7G','kd.hr.hrcs.bussiness.task.PermLogArchiveTask','hrcs_perm_log_archive','hrcs','0',1,{ts'2024-04-08 10:31:52'},1,{ts'2024-04-08 10:36:25'});
 
 DELETE FROM T_SCH_TASKDEFINE WHERE fid='40A2X1ZGKOFC';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid,frescheduled,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('40A2X1ZGKOFC','kd.hr.hrcs.bussiness.task.PermLogDeleteTask','hrcs_perm_log_delete','hrcs','0',1,{ts'2024-04-08 10:36:41'},1,{ts'2024-04-08 10:37:31'});
 
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='40A2SSGW=RJ7';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('40A2SSGW=RJ7','40A2SSGW=S7G','zh_CN','HR权限日志归档');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='40A2X1ZGKP3M';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('40A2X1ZGKP3M','40A2X1ZGKOFC','zh_CN','HR权限日志删除');
 DELETE FROM T_SCH_JOB WHERE fid='40A4B0NQGIXZ';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop,fcreatorid,fcreatetime,fmodifierid,fmodifytime,ftasktrace)
 VALUES('40A4B0NQGIXZ','BIZ','kd.hr.hrcs.bussiness.task.PermLogArchiveTask',1,'hrcs_perm_log_archive_SKDJ_S','40A2SSGW=S7G','1','{}',0,0,'zh_CN','0','0','1',0,'0',1,{ts'2024-04-08 10:49:53'},1,{ts'2024-04-08 10:53:07'},'0');
 DELETE FROM T_SCH_JOB WHERE fid='40A4ERZ2XN4T';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop,fcreatorid,fcreatetime,fmodifierid,fmodifytime,ftasktrace)
 VALUES('40A4ERZ2XN4T','BIZ','kd.hr.hrcs.bussiness.task.PermLogDeleteTask',1,'hrcs_perm_log_delete_SKDJ_S','40A2X1ZGKOFC','1','{}',0,0,' ','0','0','1',0,'0',1,{ts'2024-04-08 10:53:07'},1,{ts'2024-04-08 10:53:47'},'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='40A4B0NQGA5M';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('40A4B0NQGA5M','40A4B0NQGIXZ','zh_CN','HR权限日志归档');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='40A4ERZ2XEDG';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('40A4ERZ2XEDG','40A4ERZ2XN4T','zh_CN','HR权限日志删除');
 DELETE FROM T_SCH_JOB_N WHERE fid='40A4B0NQGIXZ';
 INSERT INTO T_SCH_JOB_N(fid,ffailnotify,fsuccessnotify,fmsgcontent,fjobprincipal,fnotifytype,fcaption,fovertime,fjobmsgreceiver,faborted)
 VALUES('40A4B0NQGIXZ','1','0',' ',1,' ','调度作业通知','0',0,'0');
 DELETE FROM T_SCH_JOB_N WHERE fid='40A4ERZ2XN4T';
 INSERT INTO T_SCH_JOB_N(fid,ffailnotify,fsuccessnotify,fmsgcontent,fjobprincipal,fnotifytype,fcaption,fovertime,fjobmsgreceiver,faborted)
 VALUES('40A4ERZ2XN4T','1','0',' ',0,' ','调度作业通知','0',0,'0');
 DELETE FROM T_SCH_SCHEDULE WHERE fid='40A4P/NVZVQI';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('40A4P/NVZVQI','40A4B0NQGIXZ',{ts'2024-04-08 10:54:25'},{ts'2099-12-31 23:59:59'},'0 0 1 * * ?','hrcs_perm_log_archive','1',1,'172.19.105.113','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',null,null,'0','0','0','0','0','0','0','0','0','0','0','0','0',null,'事件将于2024-04-08起，每1天1时重复。','d',1,{ts'2024-04-08 10:54:25'},1,{ts'2024-04-08 10:56:35'});
 DELETE FROM T_SCH_SCHEDULE WHERE fid='40A4WZ5UIQPZ';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('40A4WZ5UIQPZ','40A4ERZ2XN4T',{ts'2024-04-08 10:57:51'},{ts'2099-12-31 23:59:59'},'0 0 1 * * ?','hrcs_perm_log_delete','1',1,'172.19.105.113','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',null,null,'0','0','0','0','0','0','0','0','0','0','0','0','0',null,'事件将于2024-04-08起，每1天1时重复。','d',1,{ts'2024-04-08 10:57:51'},1,{ts'2024-04-08 10:58:45'});
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='40A4P/NVZN+7';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('40A4P/NVZN+7','40A4P/NVZVQI','zh_CN','HR权限日志归档');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='40A4WZ5Y4Y50';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('40A4WZ5Y4Y50','40A4WZ5UIQPZ','zh_CN','HR权限日志删除');
 DELETE FROM T_SCH_SCHEDULE_N WHERE fid='40A4P/NVZVQI';
 INSERT INTO T_SCH_SCHEDULE_N(fid,fschprincipal,fmsgreceiver,fsfailnotify,fssuccessnotify,fsmsgcontent,fsnotifytype,fstimeout,fsaborted)
 VALUES('40A4P/NVZVQI',0,0,'0','0',' ',' ','0','0');
 DELETE FROM T_SCH_SCHEDULE_N WHERE fid='40A4WZ5UIQPZ';
 INSERT INTO T_SCH_SCHEDULE_N(fid,fschprincipal,fmsgreceiver,fsfailnotify,fssuccessnotify,fsmsgcontent,fsnotifytype,fstimeout,fsaborted)
 VALUES('40A4WZ5UIQPZ',0,0,'0','0',' ',' ','0','0');
 DELETE FROM T_SCH_SCHEDULE_ENTRY WHERE fid='40A4P/NVZVQI';
 INSERT INTO T_SCH_SCHEDULE_ENTRY(fid,fentryid,fseq,fjobnumber)
 VALUES('40A4P/NVZVQI','40A4P/NVZVQJ',1,'40A4B0NQGIXZ');
 DELETE FROM T_SCH_SCHEDULE_ENTRY WHERE fid='40A4WZ5UIQPZ';
 INSERT INTO T_SCH_SCHEDULE_ENTRY(fid,fentryid,fseq,fjobnumber)
 VALUES('40A4WZ5UIQPZ','40A4WZ5Y54XC',1,'40A4ERZ2XN4T');
 